<?php
/** 
*
* @name portal_quotes.php [Traditional Chinese]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_quotes.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '諺語管理',
	'TITLE_EXPLAIN'				=> '在此你可以建立／修改／刪除諺語 . 你可以在本區塊加入任何數量的諺語 ，若果採用隨機顯示，每次就只能顯示一組諺語 .',
 
	'PORTAL_QUOTES_EDIT_HEADER'	=> '正在新增或修改諺語 ',
	'ACP_MANAGE_QUOTE'			=> '新增或修改諺語 ',
	'ACP_QUOTE_EXPLAIN'			=> '諺語 管理',
	'ADD_QUOTE'					=> '新增諺語 ',
	'AUTHOR'					=> '作者',
	'AUTHOR_INFO'				=> '作者',
	'AUTHOR_EXPLAIN'			=> '原作者名稱, 若無來源地的地名，就會留來源地的資料.',
	'DISABLE'					=> '<b>啟用區塊</b>',
	'DISABLE_BLOCK'				=> '啟用',
	'ENABLE'					=> '<b>已關閉區塊</b>',
	'ENABLE_BLOCK'				=> '關閉',
	'MUST_SELECT_QUOTE'			=> '已選擇諺語 ',
	'QUOTE'						=> '數據庫的諺語 ',
	'QUOTE_INFO'				=> '諺語 ',
	'QUOTE_EXPLAIN'				=> '諺語內文',
	'QUOTE_ADDED'				=> '成功新增諺語 ',
	'QUOTE_DISABLE'				=> '<b>啟用</b>',
	'QUOTE_DISABLE_EXPLAIN'		=> '<b>啟用 :</b><br>在討論區顯示的區塊.',
	'QUOTE_DISABLE_EXPLAIN2'	=> '你可以決定版面的諺語區塊是開啟還是關閉的狀態 : ',
	'QUOTE_REMOVED'				=> '成功移除諺語 ',
	'QUOTE_UPDATED'				=> '成功修改諺語 ',
	'RESET_QUOTE' 				=> '重整',

));

?>
